---
- hosts: limesurvey
  remote_user: root

  roles: 
  - role: limesurvey
    limesurvey_server_name: deb.pj4e.de
    limesurvey_db_password: b2132a3916ad1adfc161ac6194fb7f12
    mysql_root_password: 50e7f46eac09414e145df6db70db0440
    

    
  

 
